Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 09:15:58 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery shadab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  shadab Bot:  Hi Shadab ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Customer:  6256984258 Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  What about my refund Agent:  please note that return process ttake from 7-10 business days Customer:  Already finished 7-10 days please check Agent:  Could you please share your order number so that I can assist you further? Customer:  6256984258 Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  Ok Agent:  After we checked refund has been done for the cancelled items and it will take 4-15 days to appear in your account according to your  bank  process. Agent:  Do you have any other questions I can help you with? Customer:  Sir already follow last 15 days to process my order your concern team tell me your order has been cancelled now I need to follow up for refund what is this ? Agent:  please note  the refund has been  done on 9/1/2021 Customer:  Plz ask your team to processed my refund at the soonest Customer:  Cancelled item amount only they send what about other remaining balance Customer:  /startOver Customer:  /startOver Agent:  the refund has done on 22/12/2021 with this transaction id 169999990056315717 Customer:  I will pay amount 551.65 Agent:  please contact  the bank with thhe transaction  id Agent:  Do you have any other questions I can help you with? Customer:  What is this I told I will receive amount 41.65 Customer:  What about remaining amount Customer:  /startOver Agent:  the remaing  amount reund  done on 9/1/20/21 Customer:  Can you please share with transaction id Agent:  May I request you to please stay on-hold while I retrieve the information.  Agent:  12.75-  169999990056315717. Customer:  Amount Agent:  32.30-169999990056315717. Agent:  12.75-169999990056315717. Agent:  12.75-169999990056315717. Agent:  48.45 -169999990056315717. Agent:  63.75 -169999990056315717. Agent:  38.25 -169999990056315717. Agent:  16.15 -169999990056315717. Agent:  32.30 169999990056315717. Customer:  Sir we only received Date 25/12/2020 amount 41.65 riyal Agent:  Yes we know that. Customer:  As your side you already pay all pending amount Agent:  the amount which you didn't receive has been done yesterday only. Customer:  Ok so may be it will take time to transfer Agent:  yes it has been done from our side now the bank process to catch the amount from 4-15 days Customer:  But this is not total amount Customer:  See when I was ordering I will pay 551.65 Customer:  We received amount before 41.65 Customer:  As you informed us now I will calculate it is 256.7 Agent:  yes there's some items in the stock and it will be delivrered. Customer:  If we calculate over all 298.35  riyal but I will pay 551.65 Customer:  That's a good when your team will deliver the item Customer:  Because order date is 22/12/2020  now 10/1/2021 Agent:  asap when the order shipped you will receive an sms Customer:  Sir can your please ask your team delivery the item as we have to move some other plz try to understand Agent:  we will do the needful asap Customer:  If you will check my summary you will how many item I emailed and chatting with you team but still not received Agent:  we are apologising for that Customer:  By when we get my order please confirm me Agent:  we will contact  tthe warehouse to shi it asap and you will gett informed via email Customer:  They didnt give in information Customer:  That why I follow up Agent:  we are apolodising for the delay. Customer:  That's I told you to please shot out my problem and delivered item Customer:  Already done 19 days Customer:  Now how long we wait for it Customer:  /startOver Agent:  we will do the needful Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shadab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6256984258 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  6256984258            12:59 PM, 13th Jan                   Yahya                   Hi, Thank you for contacting us. How may I help you?           01:00 PM, 13th Jan                     shadab                    My order still not shipped           01:01 PM, 13th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           01:02 PM, 13th Jan                     shadab                    6256984258           01:02 PM, 13th Jan                     shadab                    Order date is 22 December           01:03 PM, 13th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:04 PM, 13th Jan                     shadab                    Ok           01:04 PM, 13th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           01:05 PM, 13th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:05 PM, 13th Jan                   Yahya                   as we can see that some of your order has been cancelled an they return the refund yto your account           01:05 PM, 13th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           01:05 PM, 13th Jan                     shadab                    But approximate 1 month finished           01:06 PM, 13th Jan                     shadab                    They cancelled ok, but what ever item have hand why they not delivered           01:07 PM, 13th Jan                     shadab                    This service ?           01:07 PM, 13th Jan                     shadab                    Alot of time I follow up with your team but same reply we get           01:08 PM, 13th Jan                     shadab                    /startOver           01:09 PM, 13th Jan                     shadab                    /startOver           01:11 PM, 13th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           01:11 PM, 13th Jan                   Yahya                   We are very sorry and apologize for the troubles we caused. These are not our services that we provide to our dear customers, and we hope that this experience is considered rare and we will strive to develop our services for the better.           01:12 PM, 13th Jan                     shadab                    Can you please tell me when I get my order           01:12 PM, 13th Jan                   Yahya                   have a great day           01:12 PM, 13th Jan                   Yahya                   we will contact you within 24hrs on your mail           01:13 PM, 13th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 PM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1983006